using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace GenericHid
{
    public partial class FormErrorMsg : Form
    {
        public FormErrorMsg()
        {
            InitializeComponent();
        }

        private void buttonErrorOpenPortOk_Click(object sender, EventArgs e)
        {
            Hide();
        }

        private void FormErrorMsg_VisibleChanged(object sender, EventArgs e)
        {
            textBoxErrorMsg.Text = ErrorMsg;
        }
    }
}
